Subject: Offline Message from mary ann: Hello, I wanted to ask a VERY BIG FAVOR from y
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 25 Jul 2022 08:26:18 -0000

From: mary ann <[email-masked]>
Phone: 2092291596
Location: Tracy, United States
URL: https://swagtron.com/
Department: SwagTron

Hello, I wanted to ask a VERY BIG FAVOR from your company. What this is in regards to is the scooter I ordered for my developmentally delayed son a few months ago. What happened to him while he was riding on the scooter is he had stopped at a residential intersection (no stop lights) briefly and was attempting to cross with his scooter when a woman who was driving and NOT PAYING ATTENTION proceeded to GO after not stopping and STRUCK MY SON knocking him and the scooter down. The rear end of the scooter was damaged and the wheel and bolt came off. I took it to a repair shop but the person working there said it couldn't be repaired to acceptable working standards again. In other words it was bent out of shape.  My son was slightly injured but has recovered I am happy to report.  However, the scooter was his method of transportation as he doesn't drive and he has to walk when he goes anywhere.

My request is would it be possible if you could send him a REPLACEMENT SCOOTER at NO CHARGE?  I know this is asking a lot, but I am not in a position to afford to pay for another scooter at this time.

I would very much appreciate it.  Thank You. Mary Ann

----
Zopim
https://www.zopim.com